CDRInfo Forum CDRInfo Forum

Forums  Register  Login  My Profile  Inbox  Address Book  My Subscription  My Forums 

Photo Gallery  Member List  Search  Calendars  FAQ  Ticket List  Log Out

need help   Logged in as: Guest
Viewers: 1421 You can click here to see Today's Posts | Most Active Topics | Posts Since Last Visit
  Printable Version
All Forums >> [Optical Storage] >> Firmware >> need help Page: [1]
Login
Message << Older Topic   Newer Topic >>
need help - 12/6/2004 9:13:34 AM   
blasteris

 

Posts: 3
Joined: 9/28/2004
Status: offline
Hello, I wanted to ask what should i do to update my NEC3500 drive to 2.18 firmware, now my firmware is 2.17 (i have downloaded it from this site). In readme file that it is with the 2.18 firmware it is said that i can only update from 2.16, so what should i do?

thnx in advance
Post #: 1
RE: need help - 12/6/2004 9:32:48 AM   
bomitch

 

Posts: 66
Joined: 10/26/2004
Status: offline
You can get any and all firmwares for the drive, here:

http://www.cdrinfo.com/forum/tm.asp?m=80060

Any of the 2.16 firmwares should work. I have also read that others are updating the firmware from 2.17 with no problem.

Bob

(in reply to blasteris)
Post #: 2
RE: need help - 12/6/2004 10:03:08 AM   
Iggy


Posts: 3381
Joined: 7/22/2004
From: Jupiter
Status: offline
Better get the latest one.

(in reply to bomitch)
Post #: 3
RE: need help - 12/6/2004 10:21:03 AM   
blasteris

 

Posts: 3
Joined: 9/28/2004
Status: offline
and which one is the latest(and best)? there are so many topics to read and i don't have time to read and analize all of them ;-)

(in reply to Iggy)
Post #: 4
RE: need help - 12/6/2004 11:36:02 AM   
Iggy


Posts: 3381
Joined: 7/22/2004
From: Jupiter
Status: offline
If I am not wrong there's an official 2.18 version.

(in reply to blasteris)
Post #: 5
RE: need help - 12/6/2004 11:39:38 AM   
blasteris

 

Posts: 3
Joined: 9/28/2004
Status: offline
quote:

ORIGINAL: Iggy

If I am not wrong there's an official 2.18 version.


yes there is, that's why i want to know what should i do 'cos official version can only be updated (that's what they say in readme) from 2.16 FW and i have 2.17.

(in reply to Iggy)
Post #: 6
RE: need help - 12/7/2004 3:55:21 AM   
Iggy


Posts: 3381
Joined: 7/22/2004
From: Jupiter
Status: offline
You can go easily back to 2.16 anytime you want.

(in reply to blasteris)
Post #: 7
Page:   [1]
All Forums >> [Optical Storage] >> Firmware >> need help Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.031